package com.hw.nativeapp.httpnet.entity;

public class LoginBean {

    private Integer pwdStatus;
    private String pwdStatusMsg;
    private Long userId;
    private String userName;
    private String userCode;
    private String userPhone;
    private String avatar;
    private String access_token;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getUserPhone() {
        return userPhone;
    }

    public void setUserPhone(String userPhone) {
        this.userPhone = userPhone;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getAccessToken() {
        return access_token;
    }

    public void setAccessToken(String access_token) {
        this.access_token = access_token;
    }

    public Integer getPwdStatus() {
        return pwdStatus;
    }

    public void setPwdStatus(Integer pwdStatus) {
        this.pwdStatus = pwdStatus;
    }

    public String getPwdStatusMsg() {
        return pwdStatusMsg;
    }

    public void setPwdStatusMsg(String pwdStatusMsg) {
        this.pwdStatusMsg = pwdStatusMsg;
    }
}
